/*
 Theme Name:   Inspecta Homes
 Theme URI:    https://www.inspectahomes.com
Description:   Website development for Inspecta Homes
 Author:       Iceberg Web Design
 Author URI:   https://icebergwebdesign.com
 Template:     iceberg
 Text Domain:  inspectahomes

 START YOUR CHILD THEME CSS HERE
*/

.iceberg-copyright-text {
    text-transform: none;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
    letter-spacing: 0.5px;
}

.iceberg-sidebar-area .iceberg-widget-title {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.5px;
    position: relative; line-height: 1.5;
    margin-bottom: 28px;
    overflow: visible;
}


.gdlr-core-button {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 15px 33px;
    display: inline-block;
    -webkit-appearance: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}


.iceberg-footer-wrapper .iceberg-widget-title {
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 15px;
}

.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-title {
    font-size: 15px;
    display: block;
    letter-spacing: 1px; font-weight: bold; background: #000; background: rgba(0,0,0,0.7); padding: 10px 20px;
    text-transform: uppercase;
}


.iceberg-navigation .iceberg-navigation-slide-bar:before {
    content: " ";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    bottom: 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: transparent;
}

.iceberg-navigation .iceberg-navigation-slide-bar {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    position: absolute;
    display: none;
    margin-top: -10px;
    padding-top: 5px;
    overflow: hidden;
}

ul.mm-listview li a { color: #fff !important; }

ul.mm-listview li.current_page_item a, ul.mm-listview li a:hover { color: #f3c331 !important; }

ul li {list-style-position: outside;}
ol li {list-style-position: outside;}


@media  (max-width: 800px) {
.iceberg-page-title { font-size: 26px !important; }
.gdlr-core-title-item-title{ font-size: 26px !important; }
}

.mm-listview .mm-divider, .mm-listview > li > a, .mm-listview > li > span, .mm-navbar .mm-title {
    white-space: unset !important;
}


/*---GRAVITY FORMS---*/

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    border: 1px solid #eeeeee;
    padding: 10px !important;
    margin: 0px 0px 5px 0px;
    background-color: #f3f3f3 !important;
}

.form_smallfont .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 10px !important;
}

.gform_wrapper select {
	font-size: 15px !important;
	height: 40px;
	color: #4e4e4e !important;
}

.gform_wrapper textarea {
    border: 1px solid #eeeeee !important;
    padding: 10px !important;
    background-color: #f3f3f3 !important;
}

.gform_wrapper input[type="submit"] {
    padding: 15px 60px !important;
    background-color: #e0991f !important
}

.gform_wrapper h2.gsection_title {
    font-size: 24px !important;
}

.gform_wrapper .top_label .gfield_label {
	font-size: 14px;
    font-weight: 600;
}
.cn-button.bootstrap {
	background: #000 !important;
}


.iceberg-header-style-bar .iceberg-logo-right-text { font-size: 15px; font-weight: 700; }

@media only screen and (max-width: 1092px) {
	#menu-nav-1 li a {font-size: 12px !important;}
	.iceberg-logo-right-text a {font-size: 12px !important; padding: 8px 15px !important;}
	.iceberg-navigation .sf-menu > li {padding-right: 10px !important;}
	
}